# timestamp

## Syntax:
`[the] timestamp`  
`[the] timestamp of {datime} format {format}`

## Examples:
`print the timestamp`
``print the timestamp of `12/05/25 02:35:50` format `%d/%m/%y %H:%M:%S` ``

## Description:
The first form simply returns the current timestamp, as for [now](now.md).  
The second form parses the {datime} string using the supplied {format} and returns the resulting timstamp.

Next: [today](today.md)  
Prev: [tan](tan.md)

[Back](../../README.md)
